Skip to main content
GET
/
stores
/
{storeId}
cURL
curl --request GET \
  --url https://api.pandabase.io/v2/core/stores/{storeId}/ \
  --header 'Authorization: Bearer <token>'
{
  "ok": true,
  "data": {
    "id": "shp_kxw5h7n4tr3bcfp2v8q1mzj0",
    "title": "Acme Digital",
    "handle": "acme-digital",
    "description": "Software & digital downloads.",
    "country": "US",
    "currency": "USD",
    "sales": 432,
    "balance": 1141500,
    "statementDescriptor": "ACME DIGITAL",
    "createdAt": "2026-02-01T08:00:00.000Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.pandabase.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token mode — passes the secret directly. Token starts with sk_.

Path Parameters

storeId
string
required
Required string length: 12 - 48

Response

Default Response

ok
enum<boolean>
required
Available options:
true
data
any
required